<form method="post" action="{{ path('app_contenu_delete', {'id': contenu.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer ce contenu?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ contenu.id) }}">
    <button class="btn btn-danger btn-sm mt-2">Supprimer</button>
</form>
